# Poco

# class Windows1254Encoding

Library: Encodings
Package: Encodings
Header: Poco/Windows1254Encoding.h

## Description

windows-1254 Encoding.

This text encoding class has been generated from http://www.unicode.org/Public/MAPPINGS/VENDORS/MICSFT/WINDOWS/CP1254.TXT.

## Inheritance

Direct Base Classes: DoubleByteEncoding

All Base Classes: DoubleByteEncoding, TextEncoding

## Member Summary

Inherited Functions: add, byName, canonicalName, characterMap, convert, find, global, isA, manager, map, queryConvert, remove, reverseMap, sequenceLength

## Constructors

### Windows1254Encoding

Windows1254Encoding();

## Destructor

### ~Windows1254Encoding

~Windows1254Encoding();